/* Hide for mobile, show later */
.sidebar, .sidebar-static {
  display: none;
}

body{
	font-size: 14px;
}

a{
	color: #428bca;
}

h4 { color: #999999; }

/* global margin/padding hacks */
.no-vertical-margin { margin-bottom:0; margin-top:0;}
.no-vertical-padding { padding-bottom:0; padding-top:0;}
.mar-bottom-lg { margin-bottom: 25px; }
.pad-top-lg { padding-top:29px; }
.pad-top-md { padding-top:19px; }

/* border hacks */
.light-border-top{border-top:1px solid #eee;}
.danger-top-border{border-top:1px solid #f2dede; }
.expense-right-border { border-right:1px solid #222; }

.editable:hover { background-color:#eee;cursor:pointer;}
.small-dropdown { width:100px; }
/* custom bg */
.bg-white { background-color:#fff;}
.bg-light { background-color:#f5f5f5;}
.bg-md { background-color: #ccc;}
.bg-inactive { background-color:#999;}
.bg-info-light { background-color:#ADD8E6;}


.overlay {position:absolute;z-index:1001;
	width: calc(100% - 40px); /* padding total is 40px */
	width: -moz-calc(100% - 40px);
	width: -webkit-calc(100% - 40px);
	width: -o-calc(100% - 40px);
}
.ellipsis-overflow {
	white-space: nowrap;
	overflow:hidden;
	text-overflow: ellipsis;
     -o-text-overflow: ellipsis;
    -ms-text-overflow: ellipsis;
}
/* add scrollbar to modal */
.scrollable-modal {
	max-height:350px;
	overflow-y:auto;
	overflow-x:hidden;
}

.fixed-revision { font-size:11px; }

/* custom features */
.superscript
{
	vertical-align:super;
	font-size:11px;
}

.hand {
	cursor:pointer;
}


/** xs **/
@media (max-width: 767px) {
	.pad-vertical { padding-top: 3px !important; padding-bottom:3px !important; }
	.mobile-text-left { text-align:left!important; }

	.activity-log-tall {
		max-height:250px;
		overflow-y: auto;
		overflow-x: hidden;
	}
	.large-text-area { max-width:100%; word-break: break-word;}
}

/* lg */
@media (min-width:990px) {
	.sidebar {
		display: block;
		padding:7px 1px 7px 5px !important;

		overflow-y: auto; /* Scrollable contents if viewport is shorter than content. */
	    /*background-color:#f5f5f5;*/
	    /*border-right:1px solid #eee; */
	}
	.sidebar-static {
		position:fixed;
		top:51px;
		bottom:0;
		left:0;
		z-index:1000;
		display:block;
		overflow-x:hidden;
		overflow-y:auto;
		padding:20px;
	}
	.main-static {
		margin-left:250px;
	}
}

/** sm, md, lg **/
@media (min-width: 768px) {
	.large-text-area { max-width:720px; word-break: break-word;}
	.activity-log-tall {
		max-height:400px;
		overflow-y: auto;
		overflow-x: hidden;
	}
	/* custom bg */
	.highlight { background-color:#ffffaa; }

	/* borders */
	.light-border-top-hidden-xs {border-top:1px solid #eee;}
	.form-top-border
	{
		border-top:1px solid #222;
		border-left:1px solid #222;
		border-right:1px solid #222;
		padding:0;
		margin:0;
	}
	.form-right-border{
		border-top:1px solid #222; border-right:1px solid #222;
		padding:0;margin:0;
	}
	.form-left-border {
		border-top:1px solid #222;border-left:1px solid #222;
	}
	.form-bottom-border { border-bottom:1px solid #222;} 
	.form-iso-border { border-top:1px solid #222; }
	.form-iso-left-border { border-left:1px solid #222; }
	.form-iso-right-border { border-right:1px solid #222; }
	.form-iso-top-border { border-top:1px solid #222; }
	.form-full-border { border:1px solid #222 !important; }

	/* paddings/margin */
	.main {
		padding-right: 40px;
		padding-left: 40px;
	}
	.pad-vertical { padding-top: 5px !important; padding-bottom:5px !important; }
	.pad-bottom { padding-bottom:15px !important; }
	.pad-bottom-lg { padding-bottom:50px !important;}
	.pad-top-lg { padding-top:29px; }
	.pad-top-md { padding-top:19px; }
	.pad-top { padding-top:15px !important; }
	.pad-top-7 { padding-top:7px !important; }
	.pad-top-sm { padding-top:10px !important; }
	.pad-top-xs { padding-top:5px !important; }
	.pad-left { padding-left:15px !important; }
	.pad-left-xs { padding-left:5px !important; }
	.pad-left-xl { padding-left:30px; }
	.pad-vertical { padding-top: 15px !important; padding-bottom:15px !important; }
	.pad-vertical-sm { padding-top: 10px !important; padding-bottom:10px !important; }
	.pad-vertical-xs { padding-top: 5px !important; padding-bottom:5px !important; }
	.pad-col-left { padding-left:50px !important; }
	.no-pad-horizontal { padding-left:0;padding-right:0;}
	.margin-left-xs { margin-left:5px !important; }

	/* form-control hack */
	.clear-input-format
	{
		border-radius:0px;
		margin-left:0;
		margin-right:0;
		border:0;
	  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  padding-top:0;padding-bottom-0;
	}

	/* expense placeholder column */
	.expenditure-blank { background-color:#222; border-left:1px solid #222; padding:8px;}

	/* input hacks */
	.form-no-border input[type=text],
	.form-no-border input[type=password],
	.form-no-border input[type=tel],
	.form-no-border select
	{
		border-radius:0px;
	  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		border:0;
	}
	.form-underline input[type=text],
	.form-underline-input,
	.form-underline input[type=password]
	{
		border-top:0;
		border-left:0;
		border-right:0;
		border-bottom:1px solid #000;
		border-radius:0px;
	  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
	}

}

/* Main content */
.main, .main-static {
	padding: 20px;
}
 /* hack to make autocomplete dropdowns appear on top of modals */
.ui-autocomplete { z-index: 10000 !important; }

/*
 * signin
 */
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
}

/*
 * activity log
 */
.activity-log {
	max-height:200px;
	overflow-y: auto;
	overflow-x: hidden;
}

/*
 * calendar
 */
.col-calendar { 
	height:auto;
	position:relative;
	min-height:1px;
	float:left;
	width: 14.28571428571429%; 
	max-height:50px;
	padding-top:11px;
}
	.calendar-left-border { border-left:1px solid #eee;padding-left:-1px;}
	.calendar-top-border { border-top:1px solid #eee;padding-top:-1px;}
	.calendar-right-border { border-right:1px solid #eee;padding-right:-1px;}
	.active-calendar { padding:-1px;border:1px dashed #428bca;}


/**
 * form css (specific to the reports format)
 */
.form-id {
	font-size:17px;
	font-weight:bold;
	text-align:center;
	vertical-align:top;
	line-height:1;
}
.form-title
{
	font-size:24px;
	font-weight:bold;
	padding-bottom:2px;
	margin-bottom:0;
	line-height:1;
}
.form-title-sub {
	font-size:17px;
	font-weight:bold;
	padding-top:0;
	margin-top:0;
	line-height:1;
}
.form-title-sm
{
	font-size: 14px;
	font-weight:bold;
	line-height:1.5;
}
.form-container { max-width:720px !important;
	font-size:13px;
}
.form-container-wide { max-width:920px !important;
	font-size:13px;
}
.form-container label { font-weight:normal; }
.form-container .control-label { padding-top:0; }
.report-description-list li{
	font-size:12px;
	margin-left:20px;
	padding-bottom:8px;
}
.form-container textarea { font-family:courier }
.totals-view{text-align:right;}


/* input group addon hack for selects */
.input-group-addon select {
	background-color: #eee;
	border:0;
	color:#555;
	padding:4px 8px;
}

#quarters-table{
	width: 100%;
}

/* col match height hack */
/*.col {
margin-bottom: -99999px;
padding-bottom: 99999px;
}*/
.col-wrap {
overflow: hidden; 
}

/* activities 
 */
.activity-bill {
	width:150px;
}
.activity-am {
	width:150px;
}
.activity-desc {
	width:350px;
}
.activity-position {
	width:100px;
}

/* footer  */
.footer { 
	width:100%;
}
	.footer-logo {
		height:20px;
		background: #595959  url('../images/nelogofooter.jpg') top left no-repeat;
		width:100%;
	}
	.footer-text {
		font-size:10px;
	}
@media print {
	.nav{
		display: none;
	}
	.row{
		display: block !important;
	}
	.quarters-row{
		display: -ms-flexbox;
		display: flex !important;
	}
	.col-2{
		width: 20%!important;
	}
	a{
		text-decoration: none!important;
		color: #212529;
	}
	.print-left-border{
		border-left: 1px solid black;
		padding-left: 14px;
	}
	.print-right-border{
		border-right: 1px solid black;
		padding-right: 13px;
	}
	.print-bottom-border{
		border-bottom: 1px solid black;
		padding-left: 15px;
		margin-left: -15px;
		margin-right: -15px;
		margin-bottom: 30px;
	}
	.print-fix-box{
		padding-right: 0px;
	}

	.expense-right-border { border-right:0; }
	.expense-top-border{border-top:1px solid #222;}
	.sidebar-static { display:none; }
	.main-static { margin-left:0; }
	.activity-bill {
		width:20%;
	}
	.activity-am {
		width:20%;
	}
	.activity-desc {
		width:46.6666667%;
	}
	.activity-position {
		width:13.3333333%;
	}
	.pad-bottom { padding-bottom:15px; }
	.pad-bottom-lg { padding-bottom:50px;}
	.pad-top-lg { padding-top:25px; }
	.pad-top-md { padding-top:19px; }
	.pad-top { padding-top:15px; }
	.pad-top-7 { padding-top:7px; }
	.pad-top-sm { padding-top:10px; }
	.pad-top-xs { padding-top:5px; }
	.pad-left { padding-left:15px; }
	.pad-left-xs { padding-left:5px; }
	.pad-left-xl { padding-left:30px; }
	.pad-vertical { padding-top: 15px; padding-bottom:15px; }
	.pad-vertical-sm { padding-top: 10px; padding-bottom:10px; }
	.pad-vertical-xs { padding-top: 5px; padding-bottom:5px; }
	.pad-col-left { padding-left:50px; }
	.no-pad-horizontal { padding-left:0;padding-right:0;}
	.clear-input-format
	{
		border-radius:0px;
		margin-left:0;
		margin-right:0;
		border:0;
	  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  padding-top:0;padding-bottom-0;
	}
	.form-top-border
	{
		border-top:1px solid #222;
		border-left:1px solid #222;
		border-right:1px solid #222;
		padding:0;
		margin:0;
	}
	.form-right-border{
		border-top:1px solid #222; border-right:1px solid #222;
		padding:0;margin:0;
	}
	.form-left-border {
		border-top:1px solid #222;border-left:1px solid #222;
	}
	.form-bottom-border { border-bottom:1px solid #222;} 
	.form-iso-border { border-top:1px solid #222; }
	.form-iso-left-border { border-left:1px solid #222; }
	.form-iso-right-border { border-right:1px solid #222; }
	.form-iso-top-border { border-top:1px solid #222; }
	.form-full-border { border:1px solid #222 !important; }
	.expenditure-blank {border-left:0 !important;}

	.form-no-border input[type=text],
	.form-no-border input[type=password],
	.form-no-border input[type=tel],
	.form-no-border select
	{
		border-radius:0px;
	  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		border:0;
	}

	.form-underline input[type=text],
	.form-underline-input,
	.form-underline input[type=password]
	{
		border-top:0;
		border-left:0;
		border-right:0;
		border-bottom:1px solid #000;
		border-radius:0px;
	  -webkit-box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
		  box-shadow: inset 0 0 0 rgba(0, 0, 0, .075);
	}


	.superscript
	{
		vertical-align:super;
		font-size:11px;
	}
	.form-id {
		font-size:17px;
		font-weight:bold;
		text-align:center;
		vertical-align:top;
		line-height:1;
	}
	.form-title
	{
		font-size:24px;
		font-weight:bold;
		padding-bottom:2px;
		margin-bottom:0;
		line-height:1;
	}
	.form-title-sub {
		font-size:17px;
		font-weight:bold;
		padding-top:0;
		margin-top:0;
		line-height:1;
	}
	.input-group-addon select {
		background-color: #eee;
		border:0;
		color:#555;
		padding:4px 8px;
	}
	.col {
	margin-bottom: -99999px;
	padding-bottom: 99999px;
	}
	.col-wrap {
	overflow: hidden; 
	}
	.report-description-list li{
		font-size:12px;
		margin-left:20px;
		padding-bottom:8px;
	}
	.totals-view {text-align:right;}
	  .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12 {
	    float: left;
	  }
	  .col-md-12 {
	    width: 100%;
	  }
	  .col-md-11 {
	    width: 91.66666667%;
	  }
	  .col-md-10 {
	    width: 83.33333333%;
	  }
	  .col-md-9 {
	    width: 75%;
	  }
	  .col-md-8 {
	    width: 66.66666667% ;
	  }
	  .col-md-7 {
	    width: 58.33333333%;
	  }
	  .col-md-6 {
	    width: 50%;
	  }
	  .col-md-5 {
	    width: 41.66666667%;
	  }
	  .col-md-4 {
	    width: 33.33333333%;
	  }
	  .col-md-3 {
	    width: 25%;
	  }
	  .col-md-2 {
	    width: 16.66666667% ;
	  }
	  .col-md-1 {
	    width: 8.33333333%;
	  }
	  .col-md-pull-12 {
	    right: 100%;
	  }
	  .col-md-pull-11 {
	    right: 91.66666667%;
	  }
	  .col-md-pull-10 {
	    right: 83.33333333%;
	  }
	  .col-md-pull-9 {
	    right: 75%;
	  }
	  .col-md-pull-8 {
	    right: 66.66666667%;
	  }
	  .col-md-pull-7 {
	    right: 58.33333333%;
	  }
	  .col-md-pull-6 {
	    right: 50%;
	  }
	  .col-md-pull-5 {
	    right: 41.66666667%;
	  }
	  .col-md-pull-4 {
	    right: 33.33333333%;
	  }
	  .col-md-pull-3 {
	    right: 25%;
	  }
	  .col-md-pull-2 {
	    right: 16.66666667%;
	  }
	  .col-md-pull-1 {
	    right: 8.33333333%;
	  }
	  .col-md-pull-0 {
	    right: 0;
	  }
	  .col-md-push-12 {
	    left: 100%;
	  }
	  .col-md-push-11 {
	    left: 91.66666667%;
	  }
	  .col-md-push-10 {
	    left: 83.33333333%;
	  }
	  .col-md-push-9 {
	    left: 75%;
	  }
	  .col-md-push-8 {
	    left: 66.66666667%;
	  }
	  .col-md-push-7 {
	    left: 58.33333333%;
	  }
	  .col-md-push-6 {
	    left: 50%;
	  }
	  .col-md-push-5 {
	    left: 41.66666667%;
	  }
	  .col-md-push-4 {
	    left: 33.33333333%;
	  }
	  .col-md-push-3 {
	    left: 25%;
	  }
	  .col-md-push-2 {
	    left: 16.66666667%;
	  }
	  .col-md-push-1 {
	    left: 8.33333333%;
	  }
	  .col-md-push-0 {
	    left: 0;
	  }
	  .col-md-offset-12 {
	    margin-left: 100%;
	  }
	  .col-md-offset-11 {
	    margin-left: 91.66666667%;
	  }
	  .col-md-offset-10 {
	    margin-left: 83.33333333%;
	  }
	  .col-md-offset-9 {
	    margin-left: 75%;
	  }
	  .col-md-offset-8 {
	    margin-left: 66.66666667%;
	  }
	  .col-md-offset-7 {
	    margin-left: 58.33333333%;
	  }
	  .col-md-offset-6 {
	    margin-left: 50%;
	  }
	  .col-md-offset-5 {
	    margin-left: 41.66666667%;
	  }
	  .col-md-offset-4 {
	    margin-left: 33.33333333%;
	  }
	  .col-md-offset-3 {
	    margin-left: 25%;
	  }
	  .col-md-offset-2 {
	    margin-left: 16.66666667%;
	  }
	  .col-md-offset-1 {
	    margin-left: 8.33333333%;
	  }
	  .col-md-offset-0 {
	    margin-left: 0;
	  }
	  .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12 {
	    float: left;
	  }
	  .col-sm-12 {
	    width: 100%;
	  }
	  .col-sm-11 {
	    width: 91.66666667%;
	  }
	  .col-sm-10 {
	    width: 83.33333333%;
	  }
	  .col-sm-9 {
	    width: 75%;
	  }
	  .col-sm-8 {
	    width: 66.66666667%;
	  }
	  .col-sm-7 {
	    width: 58.33333333%;
	  }
	  .col-sm-6 {
	    width: 50%;
	  }
	  .col-sm-5 {
	    width: 41.66666667%;
	  }
	  .col-sm-4 {
	    width: 33.33333333%;
	  }
	  .col-sm-3 {
	    width: 25%;
	  }
	  .col-sm-2 {
	    width: 16.66666667%;
	  }
	  .col-sm-1 {
	    width: 8.33333333%;
	  }
	  .col-sm-pull-12 {
	    right: 100%;
	  }
	  .col-sm-pull-11 {
	    right: 91.66666667%;
	  }
	  .col-sm-pull-10 {
	    right: 83.33333333%;
	  }
	  .col-sm-pull-9 {
	    right: 75%;
	  }
	  .col-sm-pull-8 {
	    right: 66.66666667%;
	  }
	  .col-sm-pull-7 {
	    right: 58.33333333%;
	  }
	  .col-sm-pull-6 {
	    right: 50%;
	  }
	  .col-sm-pull-5 {
	    right: 41.66666667%;
	  }
	  .col-sm-pull-4 {
	    right: 33.33333333%;
	  }
	  .col-sm-pull-3 {
	    right: 25%;
	  }
	  .col-sm-pull-2 {
	    right: 16.66666667%;
	  }
	  .col-sm-pull-1 {
	    right: 8.33333333%;
	  }
	  .col-sm-pull-0 {
	    right: 0;
	  }
	  .col-sm-push-12 {
	    left: 100%;
	  }
	  .col-sm-push-11 {
	    left: 91.66666667%;
	  }
	  .col-sm-push-10 {
	    left: 83.33333333%;
	  }
	  .col-sm-push-9 {
	    left: 75%;
	  }
	  .col-sm-push-8 {
	    left: 66.66666667%;
	  }
	  .col-sm-push-7 {
	    left: 58.33333333%;
	  }
	  .col-sm-push-6 {
	    left: 50%;
	  }
	  .col-sm-push-5 {
	    left: 41.66666667%;
	  }
	  .col-sm-push-4 {
	    left: 33.33333333%;
	  }
	  .col-sm-push-3 {
	    left: 25%;
	  }
	  .col-sm-push-2 {
	    left: 16.66666667%;
	  }
	  .col-sm-push-1 {
	    left: 8.33333333%;
	  }
	  .col-sm-push-0 {
	    left: 0;
	  }
	  .col-sm-offset-12 {
	    margin-left: 100%;
	  }
	  .col-sm-offset-11 {
	    margin-left: 91.66666667%;
	  }
	  .col-sm-offset-10 {
	    margin-left: 83.33333333%;
	  }
	  .col-sm-offset-9 {
	    margin-left: 75%;
	  }
	  .col-sm-offset-8 {
	    margin-left: 66.66666667%;
	  }
	  .col-sm-offset-7 {
	    margin-left: 58.33333333%;
	  }
	  .col-sm-offset-6 {
	    margin-left: 50%;
	  }
	  .col-sm-offset-5 {
	    margin-left: 41.66666667%;
	  }
	  .col-sm-offset-4 {
	    margin-left: 33.33333333%;
	  }
	  .col-sm-offset-3 {
	    margin-left: 25%;
	  }
	  .col-sm-offset-2 {
	    margin-left: 16.66666667%;
	  }
	  .col-sm-offset-1 {
	    margin-left: 8.33333333%;
	  }
	  .col-sm-offset-0 {
	    margin-left: 0;
	  }
	  .hidden-xs {
		  display:block;
	  }
	  .form-container, .main-static, .main { width:100% !important;}
}

.nav-stacked > li > a:hover{
	background-color: #eee;
}
ul.nav.navbar-nav.top-nav > li.nav-item > a:hover{
	color: #fff;
}

.btn-clear {
    background-color: transparent;
    border-color: #BDBDBD;
}

/* taken from bootstrap, overriding, this must be included after bootstrap */
.navbar-inverse .navbar-nav > li > a {
  color: #ccc;
}


.bg-reserved{
    background-color: #aa4a44;
    font-weight: 600;   
    color: black;
}

.bg-open{
    background-color: #009e60;
    font-weight: 600;   
    color: black;
}

.bg-blackout{
    background-color: #708090;
    font-weight: 600;   
    color: black;
}

.bg-warning{
    background-color: #fff8eb;
}

.bg-leg{
    background-color: #191970 !important;
}

.bg-recess{
	background-color: #d3d3d3;
}

.bg-cur-day, #bg-cur-day{
    background-color: #c0ae8f!important;
    color: #f5f5f5;
}

td#bg-cur-day{
    color: #f5f5f5;
}

.cur-day-text{
    color: #f5f5f5;
}


.cal-day li.bg-hearing, .cal-day li.bg-reserved, .cal-day li.bg-open, .cal-day li.bg-blackout {
    margin: 0 -9px;
    padding-left: 13px;
    color: white;
}

.bg-recess .text-leg{
	color: black;
}
.cal-day .text-leg{
	color: black;
}

.bg-leg .text-leg{
	color: white;
}
.text-leg{
	color: white;
}

.cal-day{
	width: 14.25%;
	height: 121px;

}

.nav-tabs .nav-link.active{
	color: #6f1200;
	font-size: 16px;
	font-family: 'Cinzel', serif;
}

.nav-link{
	color: #6c757d;
}

#navigation, .navi a{
	background-color: #6f1200;
	color: #fff;
}

.nav-link.active{
    font-family:  'Cinzel', serif;
    color: #daa520;
    font-size: 1.1rem;
}

.nav-link:hover{
    color: #daa520;
}

.ff-courier{
	font-family:courier 
}
